source "$USER_ZDOTDIR/.zshrc" 2>/dev/null
source "$GKCRC_PATH" 2>/dev/null

if [[ $PATH != *"$GK_CLI_RESOURCES_PATH"* ]]; then
  export PATH="$PATH:$GK_CLI_RESOURCES_PATH"
fi

if [[ $GITKRAKEN_GIT_BINARY_PATH != "" ]]; then
  export PATH="$GITKRAKEN_GIT_BINARY_PATH:$PATH"
fi

(( ${+aliases[gkc]} )) && unalias gkc 2>/dev/null
